Katello - Feature #3345

Namespace Rabl templates
10/17/2013 01:25 PM - Eric Helms

Status:
Priority:
Assignee:

Category:

Target version:

Closed
Normal

Eric Helms

Katello 2.0

Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:

Pull request:

Description

History

#1 -10/17/2013 01:26 PM - Eric Helms

- Tracker changed from Bug to Feature

#2 - 10/18/2013 12:55 PM - Eric Helms

- Status changed from New to Closed

#3 - 08/21/2014 02:18 PM - Eric Helms

- translation missing: en.field_release set to 13
